"keys_backup_settings_delete_backup_button" = "ബാക്കപ്പ് ഇല്ലാതാക്കൂ";
"keys_backup_settings_deleting_backup" = "ബാക്കപ്പ് ഇല്ലാതാക്കുന്നൂ…";
"keys_backup_settings_delete_confirm_title" = "ബാക്കപ്പ് ഇല്ലാതാക്കൂ";
"room_list_quick_actions_settings" = "ക്രമീകരണങ്ങൾ";
"room_list_quick_actions_notifications_mentions" = "സൂചനകൾ മാത്രം";
"room_list_quick_actions_notifications_all" = "എല്ലാ സന്ദേശങ്ങളും";
"notice_member_no_changes_by_you" = "നിങ്ങൾ മാറ്റങ്ങളൊന്നും വരുത്തിയില്ല";
"timeline_unread_messages" = "വായിക്കാത്ത സന്ദേശങ്ങൾ";
"unencrypted" = "എൻ‌ക്രിപ്റ്റ് ചെയ്യാത്തത്";
"default_message_emote_snow" = "മഞ്ഞ് അയയ്ക്കുന്നു ❄️";
"crosssigning_verify_session" = "പ്രവേശനം ഉറപ്പാക്കൂ";
"error_empty_field_choose_password" = "ഒരു രഹസ്യവാക്ക് തിരഞ്ഞെടുക്കുക.";
"error_empty_field_choose_user_name" = "ഒരു ഉപയോക്തൃനാമം തിരഞ്ഞെടുക്കുക.";
"add_people" = "ആളുകളെ ചേർക്കൂ";
"invite_users_to_room_title" = "ഉപയോക്താക്കളെ ക്ഷണിക്കുക";
"invite_friends" = "സുഹൃത്തുക്കളെ ക്ഷണിക്കുക";
"user_code_share" = "എന്റെ കോഡ് പങ്കിടുക";
"user_code_my_code" = "എന്റെ കോഡ്";
"invite_friends_rich_title" = "🔐️ %@-ൽ എന്നോടൊപ്പം ചേരുക";
"identity_server_set_alternative_submit" = "സമർപ്പിക്കൂ";
"a11y_open_chat" = "ചാറ്റ് തുറക്കുക";
"a11y_stop_camera" = "ക്യാമറ നിർത്തുക";
"room_settings_topic_hint" = "വിഷയം";
"room_settings_name_hint" = "മുറിയുടെ പേര്";
"room_settings_set_avatar" = "അവതാർ സജ്ജമാക്കുക";
"loading_contact_book" = "നിങ്ങളുടെ കോൺടാക്റ്റുകൾ ലഭ്യമാക്കുന്നൂ…";
"auth_pin_forgot" = "പിൻ മറന്നോ\?";
"auth_pin_title" = "നിങ്ങളുടെ പിൻ നൽകുക";
"settings_security_pin_code_notifications_title" = "ഉള്ളടക്കം അറിയിപ്പുകളിൽ കാണിക്കൂ";
"settings_security_pin_code_change_pin_title" = "പിൻ മാറ്റുക";
"call_tile_ended" = "ഈ കോൾ അവസാനിച്ചു";
"warning_unsaved_change_discard" = "മാറ്റങ്ങൾ ഉപേക്ഷിക്കുക";
"call_tile_call_back" = "തിരിച്ചു വിളിക്കുക";
"call_transfer_users_tab_title" = "ഉപയോക്താക്കൾ";
"no_result_placeholder" = "ഫലങ്ങളൊന്നുമില്ല";
"direct_chats_header" = "സംഭാഷണങ്ങൾ";
"invitations_header" = "കഷണങ്ങൾ";
"bottom_action_rooms" = "മുറികൾ";
"bottom_action_people" = "ആളുകൾ";
"bottom_action_favourites" = "പ്രിയപ്പെട്ടവ";
"bottom_action_notification" = "അറിയിപ്പുകൾ";
"dialog_title_success" = "വിജയകരം";
"dialog_title_warning" = "മുന്നറിയിപ്പ്";
"action_add" = "ചേർക്കുക";
"action_copy" = "പകർത്തുക";
"action_close" = "അടയ്ക്കുക";
"action_open" = "തുറക്കുക";
"action_mark_room_read" = "വായിച്ചതായി കാണിക്കൂ";
"action_mark_all_as_read" = "എല്ലാം വായിച്ചതായി കാണിക്കൂ";
"action_video_call" = "വീഡിയോ കോൾ";
"action_voice_call" = "വോയ്സ് കോൾ";
"action_ignore" = "അവഗണിക്കൂ";
"done" = "ചെയ്‌തു";
"action_skip" = "ഒഴിവാക്കൂ";
"action_invite" = "ക്ഷണിക്കുക";
"or" = "അല്ലെങ്കിൽ";
"audio_meeting" = "ഓഡിയോ മീറ്റിംഗ് ആരംഭിക്കുക";
"video_meeting" = "വീഡിയോ മീറ്റിംഗ് ആരംഭിക്കുക";
"no_permissions_to_start_conf_call_in_direct_room" = "ഒരു കോൺഫറൻസ് കോൾ ആരംഭിക്കാൻ നിങ്ങൾക്ക് അനുവാദമില്ല";
"start_chatting" = "ചാറ്റിംഗ് ആരംഭിക്കുക";
"action_delete" = "ഇല്ലാതാക്കൂ";
"action_download" = "ഡൌൺലോഡ് ചെയ്യൂ";
"action_share" = "പങ്കിടുക";
"action_send" = "അയയ്ക്കൂ";
"action_save" = "സംരക്ഷിക്കൂ";
"action_cancel" = "റദ്ദാക്കൂ";
"ok" = "ശരി";
"loading" = "ലഭ്യമാക്കുന്നു…";
"are_you_sure" = "നിങ്ങൾക്കു ഉറപ്പാണോ\?";
"sign_out_bottom_sheet_dont_want_secure_messages" = "എന്റെ എൻക്രിപ്റ്റ് ചെയ്ത സന്ദേശങ്ങളൊന്നും എനിക്ക് വേണ്ട";
"title_activity_choose_sticker" = "ഒരു സ്റ്റിക്കർ അയയ്‌ക്കുക";
"title_activity_settings" = "ക്രമീകരണങ്ങൾ";
"notification_silent_notifications" = "നിശബ്‌ദ അറിയിപ്പുകൾ";
"auth_submit" = "സമർപ്പിക്കൂ";
"option_take_video" = "വീഡിയോ എടുക്കുക";
"option_take_photo" = "ഫോട്ടോ എടുക്കുക";
"sound_device_speaker" = "സ്പീക്കർ";
"sound_device_phone" = "ഫോൺ";
"username" = "ഉപയോക്തൃനാമം";
"join_room" = "മുറിയിൽ ചേരുക";
"send_bug_report_include_screenshot" = "സ്ക്രീൻഷോട്ട് അയയ്ക്കൂ";
"copied_to_clipboard" = "ക്ലിപ്പ്ബോർഡിലേക്ക് പകർത്തി";
"call_notification_reject" = "നിരസിക്കുക";
"call_notification_answer" = "സ്വീകരിക്കുക";
"no_permissions_to_start_webrtc_call_in_direct_room" = "ഒരു കോൾ ആരംഭിക്കാൻ നിങ്ങളെ അനുവദിച്ചിട്ടില്ല";
"action_dismiss" = "ഒഴിവാക്കൂ";
"action_rename" = "പേരുമാറ്റുക";
"backup" = "ബാക്കപ്പ്";
"login_a11y_choose_matrix_org" = "matrix.org തിരഞ്ഞെടുക്കൂ";
"login_signup_submit" = "അടുത്തത്";
"login_signup_username_hint" = "ഉപയോക്തൃനാമം";
"login_msisdn_confirm_submit" = "അടുത്തത്";
"login_msisdn_confirm_send_again" = "വീണ്ടും അയയ്ക്കൂ";
"login_msisdn_confirm_hint" = "കോഡ് നൽകൂ";
"login_msisdn_confirm_title" = "ഫോൺ നമ്പർ ഉറപ്പാക്കൂ";
"login_set_msisdn_submit" = "അടുത്തത്";
"login_set_msisdn_optional_hint" = "ഫോൺ നമ്പർ (നിർബന്ധമല്ല)";
"login_set_msisdn_mandatory_hint" = "ഫോൺ നമ്പർ";
"login_set_msisdn_title" = "ഫോൺ നമ്പർ സജ്ജമാക്കൂ";
"login_set_email_submit" = "അടുത്തത്";
"login_reset_password_success_title" = "വിജയകരം!";
"login_reset_password_warning_title" = "മുന്നറിയിപ്പ്!";
"login_server_url_form_other_hint" = "വിലാസം";
"login_social_continue_with" = "%@-ൽ തുടരുക";
"login_social_continue" = "അല്ലെങ്കിൽ";
"login_server_other_title" = "മറ്റുള്ളവ";
"login_server_modular_learn_more" = "കൂടുതൽ അറിയുക";
"login_server_title" = "ഒരു സെർവർ തിരഞ്ഞെടുക്കുക";
"login_continue" = "തുടരുക";
"login_clear_homeserver_history" = "ചരിത്രം മായ്ക്കൂ";
"login_reset_password_submit" = "അടുത്തത്";
"login_reset_password_cancel_confirmation_title" = "മുന്നറിയിപ്പ്";
"room_one_user_is_typing" = "%@ ടൈപ്പുചെയ്യുന്നു…";
"room_participants_action_cancel_invite" = "ക്ഷണം റദ്ദാക്കൂ";
"room_participants_action_invite" = "ക്ഷണിക്കുക";
"action_reject" = "നിരസിക്കുക";
"action_join" = "ചേരുക";
"action_remove" = "നീക്കംചെയ്യൂ";
"_continue" = "തുടരുക";
"no" = "ഇല്ല";
"yes" = "അതെ";
"permissions_rationale_popup_title" = "വിവരം";
"settings_call_category" = "കോളുകൾ";
"auth_login" = "പ്രവേശിക്കൂ";
"option_take_photo_video" = "ഫോട്ടോ അല്ലെങ്കിൽ വീഡിയോ എടുക്കൂ";
"option_send_sticker" = "സ്റ്റിക്കർ അയയ്ക്കൂ";
"option_send_files" = "ഫയലുകൾ അയയ്ക്കൂ";
"call_select_sound_device" = "ശബ്‌ദ ഉപകരണം തിരഞ്ഞെടുക്കുക";
"start_video_call" = "വീഡിയോ കോൾ ആരംഭിക്കുക";
"start_voice_call" = "വോയ്സ് കോൾ ആരംഭിക്കുക";
"send_bug_report_progress" = "പുരോഗതി (%@%%)";
"send_bug_report_placeholder" = "നിങ്ങളുടെ പ്രശ്നം ഇവിടെ വിവരിക്കുക";
"rooms_header" = "മുറികൾ";
"dialog_title_confirmation" = "ഉറപ്പാക്കൽ";
"action_accept" = "സ്വീകരിക്കുക";
"later" = "പിന്നീട്";
"room_participants_action_cancel_invite_title" = "ക്ഷണം റദ്ദാക്കൂ";
"room_participants_action_mention" = "സൂചിപ്പിക്കൂ";
"room_participants_header_direct_chats" = "നേരിട്ടുള്ള സന്ദേശങ്ങൾ";
"list_members" = "അംഗങ്ങളെ കാണിക്കൂ";
"call_ended" = "കോൾ അവസാനിച്ചൂ";
"call" = "വിളിക്കൂ";
"auth_forgot_password" = "രഹസ്യവാക്ക് മറന്നോ\?";
"call_switch_camera" = "ക്യാമറ മാറ്റുക";
"call_failed_no_connection" = "%@ കോൾ പരാജയപ്പെട്ടു";
"option_send_voice" = "ശബ്ദം അയയ്ക്കൂ";
"hs_url" = "ഹോം സെർവർ URL";
"no_permissions_to_start_webrtc_call" = "ഈ മുറിയിൽ ഒരു കോൾ ആരംഭിക്കാൻ നിങ്ങൾക്ക് അനുവാദമില്ല";
"call_format_turn_hd_on" = "HD ഓൺ ആക്കൂ";
"call_format_turn_hd_off" = "HD ഓഫ് ആക്കൂ";
"send_bug_report" = "ബഗ്ഗ് റിപ്പോർട്ട് ചെയ്യൂ";
"home_filter_placeholder_home" = "മുറി നാമങ്ങൾ ഫിൽറ്റർ ചെയ്യൂ";
"title_activity_keys_backup_setup" = "കീ ബാക്കപ്പ്";
"black_theme" = "കറുത്ത തീം";
"dark_theme" = "ഡാ൪ക്ക് തീം";
"light_theme" = "ലൈറ്റ് തീം";
"system_theme" = "സിസ്റ്റം സ്ഥിരസ്ഥിതി";
"room_settings_topic" = "വിഷയം";
"settings_interface_language" = "ഭാഷ";
"settings_advanced" = "വിപുലമായ";
"settings_other" = "മറ്റുള്ളവ";
"settings_notifications" = "അറിയിപ്പുകൾ";
"room_permissions_title" = "അനുമതികൾ";
"room_participants_action_remove" = "പുറത്താക്കൂ";
"room_participants_action_ban" = "നിരോധിക്കൂ";
"action_reset" = "പുനഃസജ്ജമാക്കൂ";
"none" = "ഒന്നുമില്ല";
"call_only_active" = "സജീവ കോൾ (%1$@)";
"call_tile_other_declined" = "%1$@ ഈ കോൾ നിരസിച്ചു";
"finish" = "പൂർത്തിയാക്കൂ";
"bootstrap_finish_title" = "നിങ്ങൾ ചെയ്തു!";
"new_session" = "പുതിയ പ്രവേശനം. ഇത് നിങ്ങളാണോ\?";
"search" = "തിരയുക";
"no_more_results" = "കൂടുതൽ ഫലങ്ങളൊന്നുമില്ല";
"system_alerts_header" = "സിസ്റ്റം അലേർട്ടുകൾ";
"action_decline" = "നിരസിക്കുക";
"action_play" = "പ്ലേ";
"permalink" = "പെർമാലിങ്ക്";
"verification_profile_warning" = "മുന്നറിയിപ്പ്";
"verification_profile_verify" = "ഉറപ്പാക്കൂ";
"crosssigning_verify_this_session" = "ഈ പ്രവേശനം ഉറപ്പാക്കൂ";
"settings_active_sessions_show_all" = "എല്ലാ സെഷനുകളും കാണിക്കൂ";
"settings_active_sessions_list" = "സജീവ സെഷനുകൾ";
"room_settings_enable_encryption_dialog_submit" = "എൻ‌ക്രിപ്ഷൻ പ്രാപ്തമാക്കൂ";
"settings_category_timeline" = "സമയരേഖ";
"room_member_open_or_create_dm" = "നേരിട്ടുള്ള സന്ദേശം";
"room_member_power_level_admin_in" = "%1$@-ലെ അഡ്മിൻ";
"room_member_power_level_users" = "ഉപയോക്താക്കൾ";
"room_member_power_level_admins" = "അഡ്‌മിനുകൾ";
"room_profile_section_more_uploads" = "അപ്‌ലോഡുകൾ";
"room_profile_section_more_notifications" = "അറിയിപ്പുകൾ";
"direct_room_profile_section_more_settings" = "ക്രമീകരണങ്ങൾ";
"room_profile_section_more_settings" = "മുറി ക്രമീകരണങ്ങൾ";
"room_profile_section_admin" = "അഡ്മിൻ പ്രവർത്തനങ്ങൾ";
"room_profile_section_more" = "കൂടുതൽ";
"room_profile_section_security_learn_more" = "കൂടുതൽ അറിയുക";
"verification_scan_their_code" = "അവരുടെ കോഡ് സ്കാൻ ചെയ്യൂ";
"send_a_sticker" = "സ്റ്റിക്കർ";
"sent_a_file" = "ഫയൽ";
"sent_an_audio_file" = "ഓഡിയോ";
"verification_conclusion_not_secure" = "സുരക്ഷിതമല്ല";
"verification_sas_match" = "അവ പൊരുത്തപ്പെടുന്നു";
"create_room_in_progress" = "മുറി സൃഷ്ടിക്കുന്നൂ…";
"hide_advanced" = "വിപുലമായത് കാണിക്കൂ";
"show_advanced" = "വിപുലമായത് കാണിക്കൂ";
"create_room_encryption_title" = "എൻ‌ക്രിപ്ഷൻ പ്രാപ്തമാക്കൂ";
"settings" = "ക്രമീകരണങ്ങൾ";
"settings_advanced_settings" = "വിപുല ക്രമീകരണങ്ങൾ";
"soft_logout_clear_data_title" = "സ്വകാര്യ ഡാറ്റ മായ്ക്കൂ";
"seen_by" = "കണ്ടവർ";
"soft_logout_clear_data_dialog_title" = "ഡാറ്റ മായ്ക്കൂ";
"soft_logout_clear_data_submit" = "എല്ലാ ഡാറ്റയും മായ്ക്കൂ";
"bug_report_error_too_short" = "വിവരണം വളരെ ചെറുതാണ്";
"devices_other_devices" = "മറ്റ് സെഷനുകൾ";
"devices_current_device" = "നിലവിലെ സെഷൻ";
"create_room_alias_empty" = "ദയവായി ഒരു മുറിയുടെ വിലാസം നൽകുക";
"sent_an_image" = "ചിത്രം.";
"sent_a_video" = "വീഡിയോ.";
"verification_request_you_accepted" = "നിങ്ങൾ സ്വീകരിച്ചു";
"verification_request_other_accepted" = "%@ സ്വീകരിച്ചു";
"verification_request_you_cancelled" = "നിങ്ങൾ റദ്ദാക്കി";
"verification_request_other_cancelled" = "%@ റദ്ദാക്കി";
"verification_request_waiting" = "കാത്തിരിക്കുന്നൂ…";
"start_video_call_prompt_msg" = "നിങ്ങൾക്ക് ഒരു വിഡിയോ കോൾ ആരംഭിക്കണമെന്ന് ഉറപ്പാണോ\?";
"send_bug_report_description_in_english" = "കഴിയുമെങ്കിൽ, വിവരണം ഇംഗ്ലീഷിൽ എഴുതുക.";
"settings_phone_numbers" = "ഫോൺ നമ്പറുകൾ";
"settings_emails" = "ഈമെയിൽ വിലാസം";
"settings_app_info_link_title" = "അപ്ലിക്കേഷൻ വിവരം";
"settings_add_phone_number" = "ഫോൺ നമ്പർ ചേർക്കുക";
"settings_add_email_address" = "ഈ - മെയിൽ വിലാസം ചേർക്കുക";
"settings_display_name" = "പ്രദർശന നാമം";
"settings_profile_picture" = "പ്രൊഫൈൽ ചിത്രം";
"room_settings_all_messages" = "എല്ലാ സന്ദേശങ്ങളും";
"search_no_results" = "ഫലങ്ങളൊന്നുമില്ല";
"room_permissions_change_topic" = "വിഷയം മാറ്റുക";
"room_permissions_change_room_name" = "മുറിയുടെ പേര് മാറ്റുക";
"room_permissions_notify_everyone" = "എല്ലാവരേയും അറിയിക്കുക";
"room_permissions_ban_users" = "ഉപയോക്താക്കളെ നിരോധിക്കുക";
"room_permissions_remove_users" = "ഉപയോക്താക്കളെ പുറത്താക്കുക";
"room_permissions_change_settings" = "ക്രമീകരണങ്ങൾ മാറ്റുക";
"room_permissions_invite_users" = "ഉപയോക്താക്കളെ ക്ഷണിക്കുക";
"room_permissions_send_messages" = "സന്ദേശങ്ങൾ അയയ്ക്കൂ";
"room_settings_permissions_title" = "മുറിയുടെ അനുമതികൾ";
"ssl_trust" = "വിശ്വസിക്കുക";
"room_participants_ban_reason" = "നിരോനിരോധിക്കാനുള്ള കാരണം";
"room_participants_ban_title" = "ഉപയോക്താവിനെ നിരോധിക്കുക";
"room_participants_remove_reason" = "പുറത്താക്കാനുള്ള കാരണം";
"room_participants_remove_title" = "ഉപയോക്താവിനെ പുറത്താക്കുക";
"room_participants_action_ignore" = "അവഗണിക്കൂ";
"room_participants_action_ignore_title" = "ഉപയോക്താവിനെ അവഗണിക്കുക";
"room_participants_power_level_demote" = "തരംതാഴ്ത്തുക";
"room_participants_power_level_demote_warning_title" = "സ്വയം തരംതാഴ്ത്തണോ\?";
"ssl_logout_account" = "പുറത്തിറങ്ങുക";
"logout" = "പുറത്തിറങ്ങുക";
"title_activity_keys_backup_restore" = "കീ ബാക്കപ്പ് ഉപയൊഗിക്കൂ";
"notice_room_remove_by_you" = "നിങ്ങൾ %1$@-നെ(യെ) പുറത്താക്കി";
"notice_room_remove" = "%1$@ %2$@-നെ(യെ) പുറത്താക്കി";
"notice_direct_room_join_by_you" = "നിങ്ങൾ ചേർന്നു";
"notice_direct_room_join" = "%1$@ ചേർന്നു";
"notice_room_join_by_you" = "നിങ്ങൾ മുറിയിൽ ചേർന്നു";
"notice_room_join" = "%1$@ മുറിയിൽ ചേർന്നു";
"notice_room_invite_you" = "%1$@ നിങ്ങളെ ക്ഷണിച്ചു";
"notice_room_invite_by_you" = "നിങ്ങൾ %1$@-നെ(യെ) ക്ഷണിച്ചു";
"notice_room_invite" = "%1$@ %2$@-നെ(യെ) ക്ഷണിച്ചു";
"notice_room_created_by_you" = "നിങ്ങൾ മുറി സൃഷ്ടിച്ചു";
"notice_room_created" = "%1$@ മുറി സൃഷ്ടിച്ചു";
"notice_room_invite_no_invitee_by_you" = "നിങ്ങളുടെ ക്ഷണം";
"notice_room_invite_no_invitee" = "%@-ന്റെ ക്ഷണം";
"notice_room_avatar_removed_by_you" = "നിങ്ങൾ മുറിയുടെ അവതാർ നീക്കംചെയ്‌തു";
"notice_room_avatar_removed" = "%1$@ മുറിയുടെ അവതാർ നീക്കം ചെയ്‌തു";
"notice_room_topic_removed_by_you" = "നിങ്ങൾ മുറിയുടെ വിഷയം നീക്കംചെയ്‌തു";
"notice_room_topic_removed" = "%1$@ മുറിയുടെ വിഷയം നീക്കം ചെയ്‌തു";
"notice_room_name_removed_by_you" = "നിങ്ങൾ മുറിയുടെ പേര് നീക്കംചെയ്‌തു";
"notice_room_name_removed" = "%1$@ മുറിയുടെ പേര് നീക്കംചെയ്‌തു";
"notice_avatar_changed_too" = "(അവതാറും മാറ്റി)";
"notice_room_server_acl_allow_is_empty" = "🎉 എല്ലാ സെർവറുകളും പങ്കെടുക്കുന്നതിൽ നിന്ന് വിലക്കി! ഈ മുറി ഇനി ഉപയോഗിക്കാനാവില്ല.";
"notice_room_server_acl_updated_no_change" = "മാറ്റമൊന്നുമില്ല.";
"notice_room_server_acl_updated_ip_literals_not_allowed" = "• ഐപി ലിറ്ററലുകളുമായി പൊരുത്തപ്പെടുന്ന സെർവർ ഇപ്പോൾ നിരോധിച്ചു.";
"notice_room_server_acl_updated_ip_literals_allowed" = "• ഐപി ലിറ്ററലുകളുമായി പൊരുത്തപ്പെടുന്ന സെർവർ ഇപ്പോൾ അനുവദനീയമാണ്.";
"notice_room_server_acl_updated_was_allowed" = "• അനുവദനീയ പട്ടികയിൽ നിന്നും %@മായി പൊരുത്തപ്പെടുന്ന സെർവർ നീക്കം ചെയ്തു.";
"notice_room_server_acl_updated_allowed" = "• %@മായി പൊരുത്തപ്പെടുന്ന സെർവർ ഇപ്പോൾ അനുവദനീയമാണ്.";
"notice_room_server_acl_updated_was_banned" = "• %@മായി പൊരുത്തപ്പെടുന്ന സെർവർ നിരോധന പട്ടികയിൽ നിന്ന് നീക്കംചെയ്‌തു.";
"notice_room_server_acl_updated_banned" = "• %@ മായി പൊരുത്തപ്പെടുന്ന സെർവർ ഇപ്പോൾ നിരോധിച്ചിരിക്കുന്നു.";
"notice_room_server_acl_updated_title_by_you" = "ഈ റൂമിനായി നിങ്ങൾ സെർവർ ACL-കൾ മാറ്റി.";
"notice_room_server_acl_updated_title" = "%@ ഈ മുറിക്കായി സെർവർ ACL-കൾ മാറ്റി.";
"notice_room_server_acl_set_ip_literals_allowed" = "• ഐപി ലിറ്ററലുകളുമായി പൊരുത്തപ്പെടുന്ന സെർവർ അനുവദനീയമാണ്.";
"notice_room_server_acl_set_ip_literals_not_allowed" = "• ഐപി ലിറ്ററലുകളുമായി പൊരുത്തപ്പെടുന്ന സെർവർ നിരോധിച്ചിരിക്കുന്നു.";
"notice_room_server_acl_set_banned" = "• %@ മായി പൊരുത്തപ്പെടുന്ന സെർവർ നിരോധിച്ചിരിക്കുന്നു.";
"notice_room_server_acl_set_allowed" = "• %@ മായി പൊരുത്തപ്പെടുന്ന സെർവർ അനുവദനീയമാണ്.";
"notice_room_server_acl_set_title_by_you" = "ഈ മുറിക്കായി നിങ്ങൾ സെർവർ ACL-കൾ സജ്ജമാക്കി.";
"notice_room_server_acl_set_title" = "%@ ഈ മുറിക്കായി സെർവർ ACL-കൾ സജ്ജമാക്കി.";
"notice_direct_room_update_by_you" = "നിങ്ങൾ ഇവിടെ നവീകരിച്ചു.";
"notice_direct_room_update" = "%@ ഇവിടെ നവീകരിച്ചു.";
"notice_room_update_by_you" = "നിങ്ങൾ ഈ മുറി നവീകരിച്ചു.";
"notice_room_update" = "%@ ഈ മുറി നവീകരിച്ചു.";
"notice_room_visibility_world_readable" = "ആർക്കും.";
"notice_room_visibility_shared" = "എല്ലാ മുറി അംഗങ്ങളും.";
"notice_room_visibility_joined" = "എല്ലാ മുറി അംഗങ്ങളും, അവർ ചേർന്ന സമയം മുതൽ.";
"notice_room_visibility_invited" = "എല്ലാ മുറി അംഗങ്ങളും, അവരെ ക്ഷണിച്ച സമയം മുതൽ.";
"notice_made_future_direct_room_visibility_by_you" = "ഭാവിയിലെ സന്ദേശങ്ങൾ %1$@ ന് നിങ്ങൾ ദൃശ്യമാക്കി";
"notice_made_future_direct_room_visibility" = "%1$@ ഭാവി സന്ദേശങ്ങൾ %2$@ ന് ദൃശ്യമാക്കി";
"notice_made_future_room_visibility_by_you" = "നിങ്ങൾ ഭാവിയിലെ മുറിയുടെ ചരിത്രം %1$@ ന് ദൃശ്യമാക്കി";
"notice_made_future_room_visibility" = "%1$@ ഭാവിയിലെ മുറിയുടെ ചരിത്രം %2$@ ന് ദൃശ്യമാക്കി";
"notice_ended_call_by_you" = "നിങ്ങൾ കോൾ അവസാനിപ്പിച്ചു.";
"notice_ended_call" = "%@ കോൾ അവസാനിപ്പിച്ചു.";
"notice_answered_call_by_you" = "നിങ്ങൾ കോളിന് മറുപടി നൽകി.";
"notice_answered_call" = "%@ കോളിന് മറുപടി നൽകി.";
"notice_call_candidates_by_you" = "കോൾ സജ്ജീകരിക്കുന്നതിന് നിങ്ങൾ ഡാറ്റ അയച്ചു.";
"notice_call_candidates" = "കോൾ സജ്ജീകരിക്കുന്നതിന് %@ ഡാറ്റ അയച്ചു.";
"notice_placed_voice_call_by_you" = "നിങ്ങൾ ഒരു വോയ്സ് കോൾ നടത്തി.";
"notice_placed_voice_call" = "%@ ഒരു വോയ്സ് കോൾ നടത്തി.";
"notice_placed_video_call_by_you" = "നിങ്ങൾ ഒരു വീഡിയോ കോൾ നടത്തി.";
"notice_placed_video_call" = "%@ ഒരു വീഡിയോ കോൾ നടത്തി.";
"notice_room_name_changed_by_you" = "നിങ്ങൾ മുറിയുടെ പേര് ഇതിലേക്ക് മാറ്റി: %1$@";
"notice_room_name_changed" = "%1$@ മുറിയുടെ പേര് ഇതിലേക്ക് മാറ്റി: %2$@";
"notice_room_avatar_changed_by_you" = "നിങ്ങൾ മുറിയുടെ അവതാർ മാറ്റി";
"notice_room_avatar_changed" = "%1$@ മുറിയുടെ അവതാർ മാറ്റി";
"notice_room_topic_changed_by_you" = "നിങ്ങൾ വിഷയം ഇതിലേക്ക് മാറ്റി: %1$@";
"notice_room_topic_changed" = "%1$@ വിഷയം ഇതിലേക്ക് മാറ്റി: %2$@";
"notice_display_name_removed_by_you" = "നിങ്ങൾ നിങ്ങളുടെ പ്രദർശന നാമം നീക്കം ചെയ്തു (ഇത് %1$@ ആയിരുന്നു)";
"notice_display_name_removed" = "%1$@ അവരുടെ പ്രദർശന നാമം നീക്കം ചെയ്തു (ഇത് %2$@ ആയിരുന്നു)";
"notice_display_name_changed_from_by_you" = "നിങ്ങൾ നിങ്ങളുടെ പ്രദർശന നാമം %1$@ൽ നിന്നും %2$@ ലേക്ക് മാറ്റി";
"notice_display_name_changed_from" = "%1$@ അവരുടെ പ്രദർശന നാമം %2$@ ൽ നിന്നും %3$@ ആക്കി മാറ്റി";
"notice_display_name_set_by_you" = "നിങ്ങൾ നിങ്ങളുടെ പ്രദർശന നാമം %1$@ ആയി സജ്ജമാക്കി";
"notice_display_name_set" = "%1$@ അവരുടെ പ്രദർശന നാമം %2$@ ആയി സജ്ജമാക്കി";
"notice_avatar_url_changed_by_you" = "നിങ്ങൾ നിങ്ങളുടെ അവതാർ മാറ്റി";
"notice_avatar_url_changed" = "%1$@ അവരുടെ അവതാർ മാറ്റി";
"notice_room_withdraw_by_you" = "നിങ്ങൾ %1$@ ന്റെ ക്ഷണം പിൻവലിച്ചു";
"notice_room_withdraw" = "%1$@ %2$@ ന്റെ ക്ഷണം പിൻവലിച്ചു";
"notice_room_ban_by_you" = "നിങ്ങൾ %1$@ നെ നിരോധിച്ചു";
"notice_room_ban" = "%1$@ %2$@ നെ നിരോധിച്ചു";
"notice_room_unban_by_you" = "നിങ്ങൾ %1$@ ന്റെ നിരോധനം മാറ്റി";
"notice_room_unban" = "%1$@ %2$@ ന്റെ നിരോധനം മാറ്റി";
"notice_room_reject_by_you" = "നിങ്ങൾ ക്ഷണം നിരസിച്ചു";
"notice_room_reject" = "%1$@ ക്ഷണം നിരസിച്ചു";
"notice_direct_room_leave_by_you" = "നിങ്ങൾ മുറി വിട്ടു";
"notice_direct_room_leave" = "%1$@ മുറി വിട്ടു";
"notice_room_leave_by_you" = "നിങ്ങൾ മുറി വിട്ടു";
"notice_room_leave" = "%1$@ മുറി വിട്ടു";
"notice_direct_room_created_by_you" = "നിങ്ങൾ ചർച്ച സൃഷ്ടിച്ചു";
"notice_direct_room_created" = "%1$@ ചർച്ച സൃഷ്ടിച്ചു";
"notice_room_canonical_alias_set" = "%1$@ ഈ മുറിയുടെ പ്രധാന വിലാസമായി %2$@ സജ്ജമാക്കി.";
"notice_room_aliases_added_and_removed_by_you" = "നിങ്ങൾ %1$@ ചേർത്ത് ഈ മുറിയുടെ വിലാസങ്ങളായിരുന്ന %2$@ നീക്കം ചെയ്‌തു.";
"notice_room_aliases_added_and_removed" = "%1$@ %2$@ ചേർത്ത് ഈ മുറിയുടെ വിലാസങ്ങളായിരുന്ന %3$@ നീക്കം ചെയ്‌തു.";
"notice_room_withdraw_with_reason_by_you" = "%1$@ന്റെ ക്ഷണം നിങ്ങൾ പിൻവലിച്ചു. കാരണം: %2$@";
"notice_room_withdraw_with_reason" = "%1$@ %2$@ന്റെ ക്ഷണം പിൻവലിച്ചു. കാരണം: %3$@";
"notice_room_third_party_registered_invite_with_reason_by_you" = "%1$@നുള്ള ക്ഷണം നിങ്ങൾ സ്വീകരിച്ചു. കാരണം: %2$@";
"notice_room_third_party_registered_invite_with_reason" = "%1$@ %2$@നുള്ള ക്ഷണം സ്വീകരിച്ചു. കാരണം: %3$@";
"notice_room_ban_with_reason_by_you" = "നിങ്ങൾ %1$@നെ വിലക്കി. കാരണം: %2$@";
"notice_room_ban_with_reason" = "%1$@ %2$@ ന്റെ വിലക്ക് നീക്കി. കാരണം: %3$@";
"notice_room_unban_with_reason_by_you" = "നിങ്ങൾ %1$@ന്റെ വിലക്ക് നീക്കി. കാരണം: %2$@";
"notice_room_unban_with_reason" = "%1$@ %2$@ന്റെ വിലക്ക് നീക്കി. കാരണം: %3$@";
"notice_room_remove_with_reason_by_you" = "നിങ്ങൾ %1$@നെ പുറത്താക്കി. കാരണം:%2$@";
"notice_room_remove_with_reason" = "%1$@ %2$@നെ പുറത്താക്കി. കാരണം: %3$@";
"notice_room_reject_with_reason_by_you" = "നിങ്ങൾ ക്ഷണം നിരസിച്ചു. കാരണം: %1$@";
"notice_room_reject_with_reason" = "%1$@ ക്ഷണം നിരസിച്ചു. കാരണം: %2$@";
"notice_direct_room_leave_with_reason_by_you" = "നിങ്ങൾ ഉപേക്ഷിച്ചു. കാരണം: %1$@";
"notice_direct_room_leave_with_reason" = "%1$@ ഉപേക്ഷിച്ചു. കാരണം: %2$@";
"notice_room_leave_with_reason_by_you" = "നിങ്ങൾ മുറി വിട്ടു. കാരണം: %1$@";
"notice_room_leave_with_reason" = "%1$@ മുറി വിട്ടു. കാരണം: %2$@";
"notice_direct_room_join_with_reason_by_you" = "നിങ്ങൾ ചേർന്നു. കാരണം: %1$@";
"notice_direct_room_join_with_reason" = "%1$@ ചേർന്നു. കാരണം: %2$@";
"notice_room_join_with_reason_by_you" = "നിങ്ങൾ മുറിയിൽ ചേർന്നു. കാരണം: %1$@";
"notice_room_join_with_reason" = "%1$@ മുറിയിൽ ചേർന്നു. കാരണം: %2$@";
"notice_room_invite_you_with_reason" = "%1$@ നിങ്ങളെ ക്ഷണിച്ചു. കാരണം: %2$@";
"notice_room_invite_with_reason_by_you" = "നിങ്ങൾ %1$@നെ ക്ഷണിച്ചു. കാരണം: %2$@";
"notice_room_invite_with_reason" = "%1$@ %2$@നെ ക്ഷണിച്ചു. കാരണം: %3$@";
"notice_room_invite_no_invitee_with_reason_by_you" = "നിങ്ങളുടെ ക്ഷണം. കാരണം: %1$@";
"notice_room_invite_no_invitee_with_reason" = "%1$@ ന്റെ ക്ഷണം. കാരണം: %2$@";
"event_status_sending_message" = "സന്ദേശം അയയ്ക്കുന്നു…";
"initial_sync_start_importing_account_data" = "പ്രാരംഭ സമന്വയം:\nഅക്കൗണ്ട് ഡാറ്റ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account_groups" = "പ്രാരംഭ സമന്വയം:\nജനസമൂഹങ്ങൾ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account_left_rooms" = "പ്രാരംഭ സമന്വയം:\nഉപേക്ഷിച്ച മുറികൾ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account_invited_rooms" = "പ്രാരംഭ സമന്വയം:\nക്ഷണിക്കപ്പെട്ട മുറികൾ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account_joined_rooms" = "പ്രാരംഭ സമന്വയം:\nചേർന്ന മുറികൾ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account_rooms" = "പ്രാരംഭ സമന്വയം:\nമുറികൾ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account_crypto" = "പ്രാരംഭ സമന്വയം:\nക്രിപ്‌റ്റോ ഇറക്കുമതി ചെയ്യുന്നു";
"initial_sync_start_importing_account" = "പ്രാരംഭ സമന്വയം:\nഅക്കൗണ്ട് ഇറക്കുമതി ചെയ്യുന്നു…";
"initial_sync_start_downloading" = "പ്രാരംഭ സമന്വയം:\nഡാറ്റ ഡൗൺലോഡുചെയ്യുന്നു…";
"initial_sync_start_server_computing" = "പ്രാരംഭ സമന്വയം:\nസെർവർ പ്രതികരണത്തിനായി കാത്തിരിക്കുന്നു…";
"room_displayname_empty_room_was" = "ശൂന്യമായ മുറി ( %@ ആയിരുന്നു)";
"room_displayname_empty_room" = "ശൂന്യമായ മുറി";
"room_displayname_4_members" = "%1$@, %2$@, %3$@ പിന്നെ %4$@ഉം";
"room_displayname_3_members" = "%1$@, %2$@ പിന്നെ %3$@ഉം";
"room_displayname_two_members" = "%1$@ ഉം %2$@ ഉം";
"room_displayname_room_invite" = "മുറി ക്ഷണം";
"medium_phone_number" = "ഫോൺ നമ്പർ";
"medium_email" = "ഈ - മെയിൽ വിലാസം";
"matrix_error" = "മേട്രിക്സ് പിശക്";
"unable_to_send_message" = "സന്ദേശം അയയ്‌ക്കാനായില്ല";
"notice_crypto_error_unknown_inbound_session_id" = "അയച്ചയാളുടെ ഉപകരണം ഈ സന്ദേശത്തിനുള്ള കീകൾ ഞങ്ങൾക്ക് അയച്ചിട്ടില്ല.";
"notice_crypto_unable_to_decrypt" = "** ഡീക്രിപ്റ്റ് ചെയ്യാൻ കഴിഞ്ഞില്ല: %@ **";
"notice_power_level_changed" = "%1$@ %2$@ ന്റെ അധികാര നില മാറ്റി.";
"notice_power_level_changed_by_you" = "നിങ്ങൾ %1$@ ന്റെ അധികാര നില മാറ്റി.";
"power_level_custom_no_value" = "ഇച്ഛാനുസൃതം";
"power_level_custom" = "ഇച്ഛാനുസൃതം (%1$d)";
"power_level_default" = "തനത്";
"power_level_moderator" = "മോഡറേറ്റർ";
"power_level_admin" = "അഡ്മിൻ";
"notice_widget_modified_by_you" = "നിങ്ങൾ %1$@ വിജറ്റ് പരിഷ്ക്കരിച്ചു";
"notice_widget_modified" = "%1$@ %2$@ വിജറ്റ് പരിഷ്ക്കരിച്ചു";
"notice_widget_removed_by_you" = "നിങ്ങൾ %1$@ വിജറ്റ് നീക്കം ചെയ്തു";
"notice_widget_removed" = "%1$@ %2$@ വിജറ്റ് നീക്കം ചെയ്തു";
"notice_widget_added_by_you" = "നിങ്ങൾ %1$@ വിജറ്റ് ചേർത്തു";
"notice_widget_added" = "%1$@ %2$@ വിജറ്റ് ചേർത്തു";
"notice_room_third_party_registered_invite_by_you" = "%1$@ നുള്ള ക്ഷണം നിങ്ങൾ സ്വീകരിച്ചു";
"notice_room_third_party_registered_invite" = "%1$@ %2$@നുള്ള ക്ഷണം സ്വീകരിച്ചു";
"notice_direct_room_third_party_revoked_invite_by_you" = "%1$@നുള്ള ക്ഷണം നിങ്ങൾ റദ്ദാക്കി";
"notice_direct_room_third_party_revoked_invite" = "%1$@ %2$@നുള്ള ക്ഷണം റദ്ദാക്കി";
"notice_room_third_party_revoked_invite_by_you" = "%1$@ന് മുറിയിൽ ചേരുന്നതിനുള്ള ക്ഷണം നിങ്ങൾ റദ്ദാക്കി";
"notice_room_third_party_revoked_invite" = "%2$@ന് മുറിയിൽ ചേരുന്നതിനുള്ള ക്ഷണം %1$@ റദ്ദാക്കി";
"notice_direct_room_third_party_invite_by_you" = "നിങ്ങൾ %1$@ നെ ക്ഷണിച്ചു";
"notice_direct_room_third_party_invite" = "%1$@ %2$@നെ ക്ഷണിച്ചു";
"notice_room_third_party_invite_by_you" = "മുറിയിൽ ചേരാൻ നിങ്ങൾ %1$@ ന് ഒരു ക്ഷണം അയച്ചു";
"notice_room_third_party_invite" = "%1$@ മുറിയിൽ ചേരാൻ %2$@ ന് ക്ഷണം അയച്ചു";
"call_hold_action" = "ഹോൾഡ്";
"call_resume_action" = "പുനരാരംഭിക്കുക";
"compression_opt_list_small" = "ചെറുത്";
"compression_opt_list_medium" = "ഇടത്തരം";
"compression_opt_list_large" = "വലുത്";
"compression_opt_list_original" = "യഥാർത്ഥം";
"call_camera_front" = "മുന്നിലുള്ള";
"call_camera_back" = "പിന്നിലുള്ള";
"sound_device_headset" = "ഹെഡ്‌സെറ്റ്";
"groups_header" = "കമ്മ്യൂണിറ്റികൾ";
"dialog_title_error" = "പിശക്";
"action_disconnect" = "വിച്ഛേദിക്കുക";
"action_revoke" = "അസാധുവാക്കുക";
"action_quote" = "ഉദ്ധരണി";
"action_leave" = "വിടുക";
"notice_room_canonical_alias_unset_by_you" = "ഈ മുറിയുടെ പ്രധാന വിലാസം നിങ്ങൾ നീക്കംചെയ്തു.";
"notice_room_canonical_alias_unset" = "%1$@ ഈ മുറിയുടെ പ്രധാന വിലാസം നീക്കംചെയ്‌തു.";
"notice_room_canonical_alias_set_by_you" = "ഈ മുറിയുടെ പ്രധാന വിലാസം %1$@ ആയി നിങ്ങൾ സജ്ജമാക്കി.";
"event_status_sent_message" = "സന്ദേശം അയച്ചു";
"edited_suffix" = "(എഡിറ്റുചെയ്തത്)";
"send_file_step_idle" = "കാത്തിരിക്കുന്നു…";
"push_gateway_item_format" = "Format:";
"push_gateway_item_url" = "Url:";
"push_gateway_item_device_name" = "session_name:";
"push_gateway_item_app_display_name" = "app_display_name:";
"push_gateway_item_push_key" = "push_key:";
"push_gateway_item_app_id" = "app_id:";
"settings_preferences" = "മുൻ‌ഗണനകൾ";
"settings_general_title" = "പൊതുവായ";
"create_room_public_title" = "പരസ്യമായത്";
"create_room_topic_hint" = "വിഷയം";
"create_room_name_hint" = "പേര്";
"create_room_action_create" = "സൃഷ്ടിക്കുക";
"fab_menu_create_room" = "മുറികൾ";
"action_change" = "മാറ്റുക";
"reactions" = "പ്രതികരണങ്ങൾ";
"action_agree" = "സമ്മതിക്കുക";
"title_activity_emoji_reaction_picker" = "പ്രതികരണങ്ങൾ";
"room_list_rooms_empty_title" = "മുറികൾ";
"room_list_people_empty_title" = "സംഭാഷണങ്ങൾ";
"global_retry" = "വീണ്ടും ശ്രമിക്കുക";
"reply" = "മറുപടി";
"edit" = "തിരുത്തുക";
"sas_verified" = "പരിശോധിച്ചുറപ്പിച്ചു!";
"keys_backup_info_title_signature" = "ഒപ്പ്";
"keys_backup_info_title_algorithm" = "അൽഗോരിതം";
"keys_backup_info_title_version" = "പതിപ്പ്";
"keys_backup_setup_override_stop" = "നിർത്തുക";
"keys_backup_setup_override_replace" = "മാറ്റിസ്ഥാപിക്കുക";
"keys_backup_setup_step3_share_recovery_file" = "പങ്കിടുക";
"keys_backup_setup_step3_button_title" = "ചെയ്‌തു";
"keys_backup_setup_step1_advanced" = "(വിപുലമായത്)";
"x_plus" = "%d+";
"merged_events_collapse" = "സങ്കോചിപ്പിക്കുക";
"merged_events_expand" = "വിപുലീകരിക്കുക";
"avatar" = "അവതാർ";
"invited" = "ക്ഷണിച്ചു";
"rooms" = "മുറികൾ";
"group_details_home" = "പൂമുഖം";
"create" = "സൃഷ്ടിക്കൂ";
"notification_noisy" = "ശബ്ദമേറിയത്";
"notification_silent" = "നിശബ്ദത";
"notification_off" = "ഓഫ്";
"ignore_request_short_label" = "അവഗണിക്കൂ";
"share_without_verifying_short_label" = "പങ്കിടുക";
"room_widget_resource_grant_permission" = "അനുവദിക്കുക";
"room_widget_activity_title" = "വിജറ്റ്";
"active_widget_view_action" = "കാണുക";
"huge" = "വൻ വലുപ്പമേറിയത്";
"largest" = "ഏറ്റവും വലുത്";
"larger" = "വളരെ വലുത്";
"large" = "വലുത്";
"normal" = "സാധാരണ";
"small" = "ചെറുത്";
"tiny" = "തീരെച്ചെറുത്";
"notification_sender_me" = "ഞാൻ";
"notification_unknown_room_name" = "മുറി";
"encryption_information_verify" = "ഉറപ്പാക്കൂ";
"encryption_information_verified" = "പരിശോധിച്ചുറപ്പിച്ചു";
"settings_theme" = "തീം";
"room_settings_labs_pref_title" = "ലാബുകൾ";
"room_settings_category_advanced_title" = "വിപുലമായവ";
"room_settings_read_history_entry_anyone" = "ആർക്കും";
"room_alias_published_alias_add_manually_submit" = "പ്രസിദ്ധീകരിക്കുക";
"media_saving_period_forever" = "എന്നേക്കും";
"media_source_choose" = "തിരഞ്ഞെടുക്കുക";
"compression_opt_list_choose" = "തിരഞ്ഞെടുക്കുക";
"settings_media" = "മാധ്യമം";
"settings_password" = "രഹസ്യവാക്ക്";
"devices_delete_dialog_title" = "പ്രാമാണീകരണം";
"devices_details_id_title" = "ID";
"settings_analytics" = "അനലിറ്റിക്സ്";
"settings_discovery_category" = "കണ്ടെത്തൽ";
"settings_cryptography" = "ക്രിപ്റ്റോഗ്രഫി";
"settings_integrations" = "സംയോജകങ്ങൾ";
"settings_copyright" = "പകർപ്പാവകാശം";
"settings_version" = "പതിപ്പ്";
"settings_troubleshoot_test_device_settings_quickfix" = "പ്രാപ്തമാക്കുക";
"settings_troubleshoot_test_account_settings_quickfix" = "പ്രാപ്തമാക്കുക";
"search_hint" = "തിരയുക";
"ssl_remain_offline" = "അവഗണിക്കുക";
"room_participants_action_unban" = "നിരോധനം മാറ്റുക";
"room_settings_banned_users_title" = "നിരോധിച്ച ഉപയോക്താക്കൾ";
"room_alias_local_address_title" = "പ്രാദേശിക വിലാസങ്ങൾ";
"room_alias_published_alias_title" = "പ്രസിദ്ധീകരിച്ച വിലാസങ്ങൾ";
"room_settings_alias_title" = "മുറി വിലാസങ്ങൾ";
"media_saving_period_1_month" = "1 മാസം";
"media_saving_period_1_week" = "1 ആഴ്ച";
"media_saving_period_3_days" = "3 ദിവസം";
"settings_default_compression" = "തനത് കംപ്രഷൻ";
"settings_new_password" = "പുതിയ രഹസ്യവാക്ക്";
"settings_old_password" = "നിലവിലെ രഹസ്യവാക്ക്";
"settings_change_password" = "രഹസ്യവാക്ക് മാറ്റുക";
"settings_select_language" = "ഭാഷ തിരഞ്ഞെടുക്കുക";
"settings_user_interface" = "ഉപയോക്തൃ ഇന്റർഫേസ്";
"settings_integration_manager" = "സംയോജക മാനേജർ";
"settings_integration_allow" = "സംയോജനങ്ങൾ അനുവദിക്കുക";
"settings_identity_server" = "തിരിച്ചറിയൽ സെർവർ";
"settings_home_server" = "ഹോം സെർവർ";
"devices_details_last_seen_title" = "അവസാനം കണ്ടത്";
"devices_details_name_title" = "പൊതു നാമം";
"settings_deactivate_account_section" = "അക്കൗണ്ട് മരവിപ്പിക്കുക";
"settings_secure_backup_section_title" = "സുരക്ഷിത ബാക്കപ്പ്";
"settings_send_markdown" = "മാർക്ക്ഡൗൺ ഫോർമാറ്റിംഗ്";
"settings_home_display" = "ഹോം ഡിസ്‌പ്ലേ";
"settings_contacts_phonebook_country" = "ഫോൺബുക്ക് രാജ്യം";
"settings_contacts_app_permission" = "കോൺ‌ടാക്റ്റുകളുടെ അനുമതി";
"settings_contact" = "പ്രാദേശിക കോൺടാക്റ്റുകൾ";
"settings_ignored_users" = "അവഗണിച്ച ഉപയോക്താക്കൾ";
"settings_user_settings" = "ഉപയോക്തൃ ക്രമീകരണങ്ങൾ";
"settings_clear_cache" = "കാഷെ മായ്‌ക്കുക";
"settings_keep_media" = "മീഡിയ സൂക്ഷിക്കുക";
"settings_privacy_policy" = "സ്വകാര്യതാ നയം";
"settings_olm_version" = "olm പതിപ്പ്";
"settings_background_sync" = "പശ്ചാത്തല സമന്വയം";
"settings_call_invitations" = "കോൾ ക്ഷണങ്ങൾ";
"settings_notification_ringtone" = "അറിയിപ്പ് ശബ്‌ദം";
"settings_troubleshoot_test_battery_quickfix" = "ഒപ്റ്റിമൈസേഷൻ അവഗണിക്കുക";
"settings_troubleshoot_test_battery_title" = "ബാറ്ററി ഒപ്റ്റിമൈസേഷൻ";
"settings_troubleshoot_test_bg_restricted_quickfix" = "നിയന്ത്രണങ്ങൾ പ്രവർത്തനരഹിതമാക്കുക";
"settings_troubleshoot_test_notification_title" = "അറിയിപ്പ് പ്രദർശനം";
"settings_troubleshoot_test_token_registration_title" = "ടോക്കൺ രജിസ്ട്രേഷൻ";
"settings_troubleshoot_test_fcm_failed_account_missing_quick_fix" = "അക്കൗണ്ട് ചേർക്കുക";
"settings_troubleshoot_test_fcm_title" = "ഫയർബേസ് ടോക്കൺ";
"settings_troubleshoot_test_bing_settings_title" = "ഇച്ഛാനുസൃത ക്രമീകരണങ്ങൾ.";
"settings_troubleshoot_test_device_settings_title" = "സെഷൻ ക്രമീകരണങ്ങൾ.";
"settings_troubleshoot_test_account_settings_title" = "അക്കൗണ്ട് ക്രമീകരണങ്ങൾ.";
"open_settings" = "ക്രമീകരണങ്ങൾ തുറക്കുക";
"settings_troubleshoot_test_system_settings_title" = "സിസ്റ്റം ക്രമീകരണങ്ങൾ.";
"settings_troubleshoot_diagnostic_run_button_title" = "ടെസ്റ്റുകൾ പ്രവർത്തിപ്പിക്കുക";
"settings_notification_troubleshoot" = "പ്രശ്നപരിഹാര അറിയിപ്പുകൾ";
"settings_remove_three_pid_confirmation_content" = "%@ നീക്കംചെയ്യണോ\?";
"room_permissions_change_permissions" = "അനുമതികൾ മാറ്റുക";
"room_permissions_modify_widgets" = "വിഡ്ജറ്റുകൾ പരിഷ്‌ക്കരിക്കുക";
"room_permissions_default_role" = "തനത് പങ്ക്";
"ssl_fingerprint_hash" = "ഫിംഗർപ്രിന്റ് (%@):";
"room_participants_leave_prompt_title" = "മുറി വിടുക";
"call_connecting" = "കോൾ കണക്റ്റുചെയ്യുന്നു…";
"login_error_bad_json" = "തെറ്റായ JSON";
"login_error_ssl_other" = "SSL പിശക്.";
"sound_device_wireless_headset" = "വയർലെസ് ഹെഡ്‌സെറ്റ്";
"send_bug_report_include_logs" = "ലോഗുകൾ അയയ്‌ക്കുക";
"low_priority_header" = "കുറഞ്ഞ മുൻ‌ഗണന";
"action_quick_reply" = "പെട്ടെന്നുള്ള മറുപടി";
"action_sign_out" = "പുറത്തു കടക്കുക";
"call_notification_hangup" = "മാറ്റിവയ്ക്കുക";
"report_content" = "ഉള്ളടക്കം റിപ്പോർട്ടുചെയ്യുക";
"view_source" = "ഉറവിടം കാണുക";
"title_activity_bug_report" = "ബഗ് റിപ്പോർട്ട്";
"event_status_a11y_failed" = "പരാജയപ്പെട്ടു";
"event_status_a11y_sent" = "അയച്ചു";
"event_status_a11y_sending" = "അയയ്ക്കുന്നു";
"dev_tools_form_hint_type" = "തരം";
"a11y_checked" = "പരിശോധിച്ചു";
"a11y_selected" = "തിരഞ്ഞെടുത്തു";
"a11y_video" = "വീഡിയോ";
"a11y_image" = "ചിത്രം";
"a11y_screenshot" = "സ്ക്രീൻഷോട്ട്";
"action_switch" = "മാറുക";
"call_transfer_title" = "കൈമാറുക";
"call_transfer_connect_action" = "ബന്ധിപ്പിക്കുക";
"power_level_title" = "പങ്ക്";
"invite_users_to_room_action_invite" = "ക്ഷണം";
"room_message_placeholder" = "സന്ദേശം…";
"settings_troubleshoot_title" = "പ്രശ്‌നപരിഹാരം";
"topic_prefix" = "വിഷയം: ";
"refresh" = "പുതുക്കുക";
"message_action_item_redact" = "നീക്കംചെയ്യൂ…";
"qr_code_scanned_by_other_no" = "ഇല്ല";
"qr_code_scanned_by_other_yes" = "അതെ";
"trusted" = "വിശ്വസനീയമാണ്";
"room_member_profile_sessions_section_title" = "സെഷനുകൾ";
"verification_profile_verified" = "പരിശോധിച്ചുറപ്പിച്ചു";
"room_member_power_level_invites" = "ക്ഷണങ്ങൾ";
"room_member_power_level_custom" = "ഇച്ഛാനുസൃതം";
"room_member_power_level_moderators" = "മോഡറേറ്റർമാർ";
"direct_room_profile_section_more_leave" = "വിടുക";
"room_profile_section_security" = "സുരക്ഷ";
"sent_a_poll" = "പോൾ";
"settings_rageshake" = "രാഗേഷേക്ക്";
"soft_logout_signin_password_hint" = "രഹസ്യവാക്ക്";
"login_signup_cancel_confirmation_title" = "മുന്നറിയിപ്പ്";
"login_signup_password_hint" = "രഹസ്യവാക്ക്";
"login_set_email_mandatory_hint" = "ഈ - മെയിൽ";
"login_reset_password_warning_submit" = "തുടരുക";
"login_reset_password_email_hint" = "ഈമെയിൽ";
"spoiler" = "സ്‌പോയിലർ";
"room_list_quick_actions_notifications_mute" = "നിശബ്ദമാക്കുക";
"report_content_custom_submit" = "റിപ്പോർട്ട്";
"uploads_files_title" = "ഫയലുകൾ";
"uploads_media_title" = "മീഡിയ";
"attachment_type_sticker" = "സ്റ്റിക്കർ";
"attachment_type_gallery" = "ഗാലറി";
"attachment_type_camera" = "ക്യാമറ";
"attachment_type_contact" = "കോൺടാക്റ്റ്";
"attachment_type_file" = "ഫയൽ";
"settings_text_message_sent_hint" = "കോഡ്";
"direct_room_user_list_suggestions_title" = "നിർദ്ദേശങ്ങൾ";
"encryption_import_import" = "ഇമ്പോർട്ട്";
"encryption_export_export" = "എക്സ്പോർട്ട്";
"settings_flair" = "ഫ്ലെയർ";
